Bug 818929 - [abrt] gnome-shell-3.4.1-3.fc17: g_type_check_instance_cast: Process /usr/libexec/gnome-shell-calendar-server was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-3.fc17: g_type_check_instance_cast: Process /usr/lib...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:bfbdb3d35fa18ab5dc28c2353dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 07:57 EDT by Ankur Sinha (FranciscoD)
Modified: 2013-08-01 02:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.24 KB, text/plain)
2012-05-04 07:57 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: maps (55.76 KB, text/plain)
2012-05-04 07:58 EDT, Ankur Sinha (FranciscoD)
no flags Details

  None (edit)
Description Ankur Sinha (FranciscoD) 2012-05-04 07:57:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-shell-calendar-server
comment:        Switched off my google calendar from online accounts and switched it back on.
crash_function: g_type_check_instance_cast
executable:     /usr/libexec/gnome-shell-calendar-server
kernel:         3.3.4-1.fc17.x86_64
pid:            1543
pwd:            /home/ankur
remote_result:  NOTFOUND
time:           Friday 04 May 2012 05:16:02 PM IST
uid:            1000
username:       ankur

backtrace:      Text file, 31987 bytes
maps:           Text file, 57100 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ankur/2

core_backtrace:
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x30e7c g_type_check_instance_cast libgobject-2.0.so.0 -
:9459e0540dd6b6dbb9baddf07f8f6a50f3ac9e05 0x514b - [exe] -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:9459e0540dd6b6dbb9baddf07f8f6a50f3ac9e05 0x3f47 _start [exe] -

dso_list:
:/usr/share/locale/en_GB/LC_MESSAGES/evolution-data-server-3.4.mo evolution-data-server-3.4.1-2.fc17.x86_64 (Fedora Project) 1335347114
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.4.1-1.fc17.x86_64 (Fedora Project) 1334554482
:/usr/share/themes/Adwaita/gtk-3.0/gtk.gresource adwaita-gtk3-theme-3.4.1-1.fc17.x86_64 (Fedora Project) 1335524024
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334554477
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.32.1-1.fc17.i686 (Fedora Project) 1334554508
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.26.1-1.fc17.x86_64 (Fedora Project) 1334554480
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.26.1-1.fc17.i686 (Fedora Project) 1334554509
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.4.1-1.fc17.x86_64 (Fedora Project) 1335524024
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.8-1.fc17.noarch (Fedora Project) 1334294434
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.4.0-1.fc17.x86_64 (Fedora Project) 1334293183
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.4.0-1.fc17.i686 (Fedora Project) 1334318276
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.x86_64 (Fedora Project) 1334294392
:/usr/share/locale/en_GB/LC_MESSAGES/libgnome-keyring.mo libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1334815227
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.7.4-1.fc17.x86_64 (Fedora Project) 1335347212
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.4.0-1.fc17.noarch (Fedora Project) 1334294378
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.2-1.fc17.x86_64 (Fedora Project) 1335591457
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.8-1.fc17.noarch (Fedora Project) 1334294434
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-6.fc17.x86_64 (Fedora Project) 1334294540

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ankur.pc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/ankur/keyring-qwNfkw
:IMSETTINGS_MODULE=none
:USER=ankur
:USERNAME=ankur
:MAIL=/var/spool/mail/ankur
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ankur/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ankur
:XMODIFIERS=@im=none
:'EDITOR=gvim -v'
:GNOME_KEYRING_PID=1176
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ankur
:SHLVL=1
:LOGNAME=ankur
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PDgXkMvT6r,guid=b2d4cb3e1cf26738199d0bd000000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ankur
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ankur-zY78TZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1180,unix/unix:/tmp/.ICE-unix/1180
:GPG_AGENT_INFO=/run/user/ankur/keyring-qwNfkw/gpg:0:1
:SSH_AUTH_SOCK=/run/user/ankur/keyring-qwNfkw/ssh
:LC_TIME=en_IN.utf8
:LC_NUMERIC=en_IN.utf8
:LC_MONETARY=en_IN.utf8
:LC_MEASUREMENT=en_IN.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30417                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30417                30417                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[21397]
:pos:	0
:flags:	00
:1:/home/ankur/.xsession-errors
:pos:	304679
:flags:	0102002
:2:/home/ankur/.xsession-errors
:pos:	304679
:flags:	0102002
:3:socket:[23910]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23913]
:pos:	0
:flags:	02004002
:6:socket:[20385]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[271785]
:pos:	0
:flags:	02004002
:11:socket:[7839397]
:pos:	0
:flags:	02004002
:12:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 40afe36c-a4a9-4393-9f7c-23f1cf55d853
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 5319.70
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2661
:System Memory: 3820
:System Swap: 4959
:Vendor: Dell Inc.
:System: Vostro 3400 Not Specified
:Form factor: Portable
:Kernel: 3.3.4-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1088) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1088) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1088) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4136:1088) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4136:1088) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1088) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4136:1088) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:18215:4136:16) pci, bcma-pci-bridge, NETWORK, XPS 8300
:(32902:15164:4136:1088) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1088) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4136:1088) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15174:4136:1088) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4136:1088) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1088) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4136:1088) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:1088) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:3043:4136:1088) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2677:4136:1088) pci, nouveau, VIDEO, GT218 [GeForce 310M]
:(4332:33128:4136:1088) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 7845799 5987879 5594663 1966080 1724489 1724489
:/dev/sdb3 WITHHELD ext3 4096 4096 45942735 4230632 1896388 11673600 11648219 11648219
:/dev/sdb1 WITHHELD ext3 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdb2 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda2 WITHHELD ext4 4096 4096 7660726 2379871 1995910 1921360 1919672 1919672
:/dev/sda8 WITHHELD ext4 4096 4096 53857867 4174812 1478672 13484032 13451362 13451362
:/dev/sda5 /home ext4 4096 4096 51137456 10670742 8110742 12804096 12698320 12698320
:/dev/sda3 /boot ext4 4096 4096 130557 106125 99572 32768 32436 32436
:

var_log_messages:
:May  4 17:16:02 ankur abrt[10079]: File '/usr/libexec/gnome-shell-calendar-server.#prelink#.kpUubx' seems to be deleted
:May  4 17:16:02 ankur abrt[10079]: File '/usr/libexec/gnome-shell-calendar-server.#prelink#.kpUubx' seems to be a prelink temporary file
:May  4 17:16:02 ankur abrt[10079]: Saved core dump of pid 1543 (/usr/libexec/gnome-shell-calendar-server) to /var/spool/abrt/ccpp-2012-05-04-17:16:02-1543 (30896128 bytes)
Comment 1 Ankur Sinha (FranciscoD) 2012-05-04 07:57:58 EDT
Created attachment 582100 [details]
File: backtrace
Comment 2 Ankur Sinha (FranciscoD) 2012-05-04 07:58:07 EDT
Created attachment 582101 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 21:45:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 02:32:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.